Subject: Re: [Insipid] WG Review: INtermediary-safe SIP session ID (insipid)

From: SM <[email-masked]>
Date: Tue, 01 Oct 2013 02:25:02 -0700

Hi Keith,
At 18:11 30-09-2013, DRAGE, Keith (Keith) wrote:
>This seems to be more a comment on the existing charter rather than 
>the additional new bits.

Ok.

>In that respect, comments against that might be better made against 
>the requirements document that is with IESG at the moment.
>
>https://datatracker.ietf.org/doc/draft-ietf-insipid-session-id-reqts/
>
>In regard to the extended charter, my understanding at least is that 
>it adds nothing to the correlation aspects. What gets added is an 
>extra indicator that goes with the session-id as defined, and 
>indicates the the network entities involved that they should create 
>a log of the information contained in all messages with this session i-d.
>
>How those logs are collected together and analysed does not form 
>part of the charter. It is certainly not expected that those logs 
>would be available to an end user or indeed to another operator, as 
>part of any work performed under this charter. That does not 
>preclude the indicator being passed between operators or to the end 
>user, rather than removed, but I am not sure I see a privacy concern with that.

I said okay to the Responsible Area Director based on the following 
in his message ( 
http://www.ietf.org/mail-archive/web/insipid/current/msg00796.html ):

   "Regarding privacy, the WG will of course consider privacy whenever it is
    relevant. The charter just identifies certain areas explicitly because
    it is very clear that they will have privacy implications."

My reading of the above message is that the working group will only 
consider privacy within the scope mentioned at 
http://www.ietf.org/mail-archive/web/insipid/current/msg00798.html 
In my humble opinion the scope is different from what the Responsible 
Area Director mentioned.

Regards,
-sm